Subject: Re: bug#2887: Suggestions for simple.el

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 19 Sep 2020 23:50:10 +0200

"Arni Magnusson" <[email-masked]> writes:

> I would like to suggest adding a few functions to the simple.el library. I
> do this with hesitation - since I know the idea is to keep it simple and
> let users write extensions to suit their preferences - but I believe a
> large number of Emacs users would appreciate having access to these
> functions out of the box.

There was a lot of discussion that followed after posting the patch, but
it didn't seem like there was a lot of enthusiasm for adding these basic
functions to Emacs eleven years ago, so it seems unlikely that there'll
be more progress here now, and I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no